body {
	FONT-FAMILY: arial, verdana, sans-serif;
	background-image: url(../images/TheArtofCovertHypnosis2_bg.gif);
	background-color: #FFFFFF;}

#content {
	position:absolute;
	right: 0;
	top: 790px;
	width: 150px;
	padding: 0 30px 50px 15px;
	font-size: small;
	color: #FFFFFF;}
	
.sidebox {}

#main {
	margin:0 auto; 
	width:100%; 
	padding:0 25px 0 25px;}

.headline {
	font-size:24px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #cc0000;
	text-align:center;
	margin:0;
	padding-top:10px;}
	
.headline-left {
	font-size:24px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #cc0000;
	text-align:left;
	margin:0;
	padding-top:10px;}
	
.subheadline {
	font-size:18px;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	margin-top:15px;}

.impact {
	font-family:impact;
	font-size:32px;
	text-decoration:underline;}

.redimpact {
	font-family:impact;
	font-size:32px;
	text-decoration:underline;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #cc0000;
	text-align:center;
	margin:0;
	padding-top:10px;}

.title {
	font-size:20px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #cc0000;
	text-align:center;
	margin:0;
	padding:10px 0 10px 0;}
	
.subtitle {
	font-size:16px;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;}

p {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;}
	
p.bold {font-weight:bold;}

.bold {font-weight:bold;}
.italic {font-style:italic;}
.bolditalic {font-weight:bold; font-style:italic;}
.underline {text-decoration:underline;}

.highlight {
	font-weight:bold;
	background-color:#FFFF00;}	
.italiclight {
	font-weight:bold;
	background-color:#FFFF00;
	font-style:italic;}

img {border:0}
img.leftbb {float:left; padding:0; margin:0 10px 10px 0; border:6px solid #000000;}
img.rightbb {float:right; padding:0; margin:0 0 10px 20px;border:6px solid #000000;}

.floatleft {float:left; padding:0 10px 10px 0;}
.floatright {float:right; padding:0 0 10px 20px;}
.center {text-align:center;}

#guarantee {
	background:url("../images/guarantee.jpg") no-repeat;
	width:586px;
	height:315px;
	margin-left:80px;
	padding-left:55px;}

blockquote {
	width:80%; 
	border:8px dashed #000000; 
	padding:0 15px 15px 15px;
	margin:0 auto;}

blockquote.overview {
	width:80%; 
	border:3px dashed #000000; 
	padding:0 15px 15px 15px;
	margin:0 auto;}
	
blockquote.red {
	width:80%; 
	border:8px dashed #CC0000; 
	padding:0 15px 15px 15px;
	margin:0 auto;}

blockquote.orderbox {
	width:80%; 
	border:3px dashed #000000; 
	padding:0;
	margin:0 auto;}
	
.testimonial {
	width:380px; 
	border:3px solid #000000; 
	background:#F9FDD9 url("../images/testimonial.gif") no-repeat;
	padding:60px 10px 10px 10px;
	font-style: italic;
	font-size:14px;
	font-family: Georgia, Verdana, Tahoma;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;}
	
h3 {font-weight:bold;}	

ul li.imagine { 
	width:80%;
	list-style:none;
	margin-left:30px; 
	padding:0 0 15px 50px; 
	background:url("../images/SmokeArrow.jpg") no-repeat;}

ul li.list { 
	width:80%;
	list-style:none;
	margin-left:30px; 
	padding:0 0 15px 50px; 
	background:url("../images/BulletsRed.png") no-repeat;}
	
ul li.asterisk { 
	width:80%;
	list-style:none;
	margin:0; 
	padding:0 0 15px 20px; 
	background:url("../images/asterisk.png") no-repeat;}
	
ul li.checkbox { 
	width:90%;
	list-style:none;
	margin-top:10px; 
	padding:0 0 0 35px; 
	background:url("../images/BulletsBlack_CheckBox4.png") no-repeat;}
	
a {font-weight:bold;}


#topbar {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	border:0px solid black;
	padding:0px;
	background-image:url(http://www.privatehypnosisclub.com/images/bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	width:100%;
	visibility:hidden;
	z-index:100;
	height:162px
}

.dhtmlwindow {
	position:absolute;
	border:2px solid black;
	visibility:hidden;
	background-color:white
}
.drag-handle {
	padding:1px;
	text-indent:3px;
	font:bold 14px Arial;
	background-color:#CA0000;
	color:white;
	cursor:move;
	overflow:hidden;
	width:auto
}
.drag-handle .drag-controls {
	position:absolute;
	right:1px;
	top:2px;
	cursor:hand;
	cursor:pointer
}
.drag-contentarea {
	border-top:1px solid brown;
	background-color:white;
	color:black;
	height:150px;
	padding:2px;
	overflow:auto
}
.drag-statusarea {
	border-top:1px solid gray;
	background-color:#F8F8F8;
	height:13px
}
.drag-resizearea {
	float:right;
	width:13px;
	height:13px;
	cursor:nw-resize;
	font-size:0
}